%!TEX root=../source.tex
%!TEX file=content/closing.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{}
\begin{frame}
  \frametitle{Thank you for your attention!}
  \framesubtitle{Any questions?}
  
  \begin{figure}
    \centering
    \includemedia[%
      keepaspectratio,%
      width=1.333333333\textheight,%16:9
      height=0.75\textheight, % 16:9
      activate=pageopen,%
      addresource=./videos/thank-you.mp4,%
      transparent,%
      playbutton=fancy,%
      flashvars={%
        src=./videos/thank-you.mp4%
        &source=./videos/thank-you.mp4%
        &scaleMode=letterbox%
        &autoPlay=true%
        &autoRewind=false%
        &volume=0%
        &loop=false%
        &autohide=false%
        &showinfo=true%
        &rel=true%
      }
    ]{}{StrobeMediaPlayback.swf}
  \end{figure}
\end{frame}
